package com.bytedance.android.livesdk.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class FlareInfo {
    @c(LIZ = "is_flare")
    public boolean isFlare;
    @c(LIZ = "task_id")
    public String taskId;

    static {
        Covode.recordClassIndex(18842);
    }

    public FlareInfo() {
    }

    public FlareInfo(boolean z, String str) {
        this.isFlare = z;
        this.taskId = str;
    }
}
